Jump to content
Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:Usable/styles.css: Difference between revisions

Template page
// via Wikitext Extension for VSCode
// via Wikitext Extension for VSCode
Tag: Reverted
Line 4: Line 4:
     max-width: none;
     max-width: none;
     margin-bottom: 0;
     margin-bottom: 0;
     margin-top: 7px;
     margin-top: 8px;
}
}
.round-box .citizen-overflow-wrapper .wikitable {
.round-box .citizen-overflow-wrapper .wikitable {
     width: 100%;
     width: 100%;
}
}

Revision as of 07:22, 2 October 2025

.round-box .citizen-overflow-wrapper {
    background-color: var(--color-surface-2);
    width: 100%;
    max-width: none;
    margin-bottom: 0;
    margin-top: 8px;
}
.round-box .citizen-overflow-wrapper .wikitable {
    width: 100%;
}